<nav class="navbar navbar-expand-lg navbar-dark bg-dark fixed-top navbar-custom">
    <div class="container">
        <a class="navbar-brand fw-bold text-white" href="#">SMAN 118 JAKARTA</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav"
            aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav ms-auto">
                <li class="nav-item">
                    <a class="nav-link {{'active' if active_url == '/'}} fs-5 mx-3" aria-current="page" href="{{url_for('home')}}">Beranda</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link {{'active' if active_url == '/berita'}} fs-5 mx-3" href="{{ url_for('berita')}}">Berita</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link {{'active' if active_url == '/about'}} fs-5 mx-3" href="{{url_for('about')}}">About</a>
                </li>
                <!-- Tambah navigasi Data Mahasiswa -->
                <li class="nav-item">
                    <a class="nav-link {{'active' if active_url == '/dataSiswa'}} fs-5 mx-3" href="{{url_for('dataSiswa')}}">Data Siswa</a>
                </li>
            </ul>
        </div> 
    </div>
</nav>